[fips_sect]
activate = 1
conditional-errors = 1
security-checks = 1
tls1-prf-ems-check = 1
drbg-no-trunc-md = 1
module-mac = EC:27:30:70:88:14:F4:D4:47:4F:B5:15:22:4D:A4:80:B3:89:A6:D5:9D:3D:0E:3F:25:BA:EE:3D:1A:EC:45:47
